


<ng-container
  *ngIf="card$ | async as card">
  <div class="card" style="width: 18rem;">
    <img [src]="card.img"
         class="card-img-top"
         alt="IMAGE">
    <div class="card-body">
      <h5 class="card-title">{{card.name}}</h5>
      <p class="card-text" [innerHTML]="card.text"></p>
      <p class="card-text" >{{card.artist}}</p>
    </div>
  </div>
</ng-container>
